<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:asdelfingroup="http://asdelfingroup.com/xbrl/2024" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" targetNamespace="http://asdelfingroup.com/xbrl/2024" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="asdelfingroup-2024-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="asdelfingroup-2024-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="asdelfingroup-2024-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="asdelfingroup-2024-12-31_lab-lv.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-lv.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-lv.xml" xlink:type="simple" />
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://asdelfingroup.com/xbrl/2024/roles/NotesAndMandatoryItems">
        <link:definition>01 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PelnaVaiZaudejumi" roleURI="http://asdelfingroup.com/xbrl/2024/roles/PelnaVaiZaudejumi">
        <link:definition>02 - Peļņa vai zaudējumi</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinansuStavoklaParskats" roleURI="http://asdelfingroup.com/xbrl/2024/roles/FinansuStavoklaParskats">
        <link:definition>03 - Finanšu stāvokļa pārskats</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PasuKapitalaIzmainuParskats" roleURI="http://asdelfingroup.com/xbrl/2024/roles/PasuKapitalaIzmainuParskats">
        <link:definition>04 - Pašu kapitāla izmaiņu pārskats</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NaudasPlusmuParskats" roleURI="http://asdelfingroup.com/xbrl/2024/roles/NaudasPlusmuParskats">
        <link:definition>05 - Naudas plūsmu pārskats</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://asdelfingroup.com/xbrl/2024/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="asdelfingroup_StatementOfFinancialPositionTable" xbrli:periodType="duration" abstract="true" name="StatementOfFinancialPositionTable" nillable="true" xmlns:q1="http://xbrl.org/2005/xbrldt" substitutionGroup="q1:hypercubeItem" type="xbrli:stringItemType" />
  <xs:element id="asdelfingroup_StatementOfFinancialPositionLineItems" xbrli:periodType="duration" abstract="true" name="StatementOfFinancialPositionLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xs:element id="asdelfingroup_WorkInProgressInternallyDevelopedSoftware" xbrli:balance="debit" xbrli:periodType="instant" name="WorkInProgressInternallyDevelopedSoftware" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="asdelfingroup_InvestmentsInPropertyPlantAndEquipment" xbrli:balance="debit" xbrli:periodType="instant" name="InvestmentsInPropertyPlantAndEquipment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="asdelfingroup_StatementOfCashFlowsTable" xbrli:periodType="duration" abstract="true" name="StatementOfCashFlowsTable" nillable="true" xmlns:q2="http://xbrl.org/2005/xbrldt" substitutionGroup="q2:hypercubeItem" type="xbrli:stringItemType" />
  <xs:element id="asdelfingroup_StatementOfCashFlowsLineItems" xbrli:periodType="duration" abstract="true" name="StatementOfCashFlowsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
</xs:schema>